/*
Theme Name: Lensa Child
Template: lensa
Author: Child Theme Configurator
Version: 1.0.1442966158
Updated: 2015-09-22 23:55:58
*/

@charset "UTF-8";

@import url('../lensa/style.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans');

/*@media (min-width:978px) {body{overflow:hidden;}}*/
body, html {height:100%;}
body {font-family: 'Open Sans', sans-serif; font-size: 13px; overflow-x:hidden;}
@media (min-width:977px) { body {}}
a:hover {color:#f57b20;}



header .row {max-width:100%;}
.column {margin-left:0;}
.footer-section {position:fixed; padding:0;z-index:999;}

.social-links {display:none;}
.site-description {display:none;}
.row { max-width: 1080px; z-index:20;}
.logo {float:right;}
.header-section {font-family: inherit;}
.header-right {text-align:right; color:#fff; padding:10px 20px;}
@media (max-width:780px) {
    .header-right {padding:10px 0;}
}
.header-right img {display:inherit;}
.header-right p {margin:0;}
.header-right ul {margin:0; float:right; margin: 0 0 6px;}
.header-right ul li {margin:0; padding:0; float:left; list-style:none; margin-left:20px; line-height: 2em;}

.branding {padding:25px 20px 25px 20px; width:97%;}
.branding img {width:100%; max-width:420px;}
#logo-section {z-index:9; float:right; width:100%;}

.btn-navbar {background-color: rgba(0,0,0,0.5); padding: 1000px 0px;}
.mm-page {min-height: 100%; }
.mm-page:after {
  content: "";
  display: block;
}
.mm-opening .btn-navbar {padding-bottom:10px;}


.top-nav {float:none;}
.top-nav ul {margin: 0 auto; float:none; display:table;}
.top-nav a {color:#fff; font-size:15px; padding: 19px 30px 12px;}
.top-nav .sfHover > a, .top-nav a:hover, .top-nav .current-menu-item > a, .top-nav .current_page_item > a {background:transparent;}
.top-nav a:hover {text-decoration:none;color:#f57b20;}
/*.sf-menu {display:block !important;}*/
.top-nav ul li ul, .top-nav:hover ul li ul, .top-nav:hover ul li:hover ul li ul {display: none;
    list-style-type: none;
    width: 165px;}
.top-nav ul ul {padding:10px 0;}

.top-nav ul ul a {
    padding: 8px 10px 8px 20px;
    line-height: 1.4em;
    font-size: 14px;
}

.page-heading h3 {font-family: 'Open Sans', sans-serif; font-size: 19px; color:#f57b20; text-transform:uppercase;}
.archive .page-heading h3 {text-transform:inherit;}


.icon-caret-down:before {
    content: "\f0d8";
}

    .page-template-template-blog-php .entry-post, .archive .entry-post, .search .entry-post, .home .entry-post {    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;}
.entry-post {margin-bottom:20px;}
footer .sf-menu li:hover ul, footer .sf-menu li.sfHover ul {bottom:100%; top:auto;}
.entry-title { font-family: 'Open Sans', sans-serif;     font-size: 20px;     text-transform: uppercase;}
.entry-date span {font-family: 'Open Sans', sans-serif; font-size: 14px;}

.rfwbs_pagination {background:transparent; opacity: 1; bottom:28px;}
.rfwbs_pagination a {width: 20px; height: 4px; background-color: #888; background-image: none;}
.rfwbs_pagination a.current {background-color: #f57b20; width: 20px !important;}
.rfwbs_navi {display:none;}

.copyrights {float:none; font-size:13px; font-family:inherit; text-align: center; padding: 10px 0 10px;}
.progress-wrapper {display:none;}


.page-heading {color:#000; pointer-events: none;padding:35px 30px 0px; margin-bottom:0;}
.page-heading:hover {background: rgba(0,0,0,0.7); color: #fff;}
.block-background {background:none;}
.block-inner {color:#000; cursor: inherit;}
.main-content .block-inner {}
.main-container {margin-bottom:20px; margin-top: 20px;}
.main-container .row {position:relative; z-index: 100; display: table; width: 96%; padding: 0 2% 30px; background: rgba(255,255,255,0.8); min-height:350px;    margin-top: 140px;}
@media (min-width:977px) {
    .main-container {float: left;
    position: relative;
    width: 96%;
    margin-bottom:120px;}
    .main-content .block-inner {min-height:250px; padding:30px;}
    .main-container.row { margin: 0 auto; bottom: 0; position: absolute; }
    .main-content .block-inner {
        margin-bottom:0;height:auto !important;overflow-y:auto;overflow-x:hidden;
    }
    ::-webkit-scrollbar {width: 10px;} 
}



blockquote {background: transparent; color:#fff;}

@media (max-width:977px) {
    .header-right ul {margin:0 auto; display:table; float:none;}
    .logo {float:left;}
    .top-nav {display:none;}
    .rfwbs_pagination {display:none;}
    .main-container.container {padding-bottom:150px;}
    .main-content .block-inner {padding:15px 130px;}
}
@media (max-width:977px) {
.main-container{padding: 0 2% 50px;}
.branding {width:75%;}
}
.home .main-container {margin-top:5%;}
/*.home .page-heading {display:none;}
.home .main-content {display:none;}*/
.home .main-content .block-inner {min-height:10px;  font-weight:300px; line-height:1.5em; text-shadow: 0 0 5px rgba(255,255,255,0.7); height:inherit;}
.home .main-container .row {background:transparent;}
.home .block-background {background: rgba(255,255,255,0.7);}

.side-mobilemenu .current-menu-item {background: #f57b20;}
.mm-list a, .mm-list a:hover {color:#f57b20;}
.side-mobilemenu .current-menu-item a:hover {color:#fff;}
.minimize {display:none;}

.side-mobilemenu.mm-opened {
    display: block !important;
}
/* Slider */
.forcefullwidth_wrapper_tp_banner {
    position: absolute !important;
    top: 0 !important;
    z-index: 0 !important;
}
.fullscreen-container {
    position: fixed !important;
    z-index: 0;
}

#main-menu-slide {z-index:2; display:none;}


::-webkit-scrollbar {
    width: 8px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 20px rgba(255,255,255,1.0); 
}

/*Contact Us*/

.right-float {float:right;}
.contact-field input, textarea {background:rgba(255,255,255,0.5); color:#000;}
.contact-field input[type="text"], .contact-field input[type="email"], .contact-field textarea  {width:100%;}
.contact-field input {margin-bottom:0 !important;}
form {margin-right:10px;}
form input[type="submit"] {background:#f57b20; color:#fff; text-transform:uppercase; border: 0; padding: 5px 20px;}
form p {margin-bottom:10px !important; display:table; width: 100%;}
textarea {height:80px;}
@media (min-width:781px) {
    .contact-field {width:70%; float:right;}
    .contact-info {text-align:right; margin-left: 60px;}
    form label {width:30%; float:left;}
    
}
::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}

.entry-post {
    display: table;
    width: 100%;
    margin-bottom:20px !important;
}
.more a {
    color: white;
    font-weight: normal;
    font-size: 13px;
    font-family: inherit;
    -webkit-transform: translateZ(0);
    background: #D66000;
    padding: 5px 10px;
    border: none;}

.home #content {
    display: none;
}

/* Contact Page */
.page-id-40 .panel-grid-cell {
    float: left;
}